function TestOrthOscObjO_ccAccel()
rootPath = evalin('base', 'rootPath');  %This variable should be set initially in workspace.
display(['TEST: ' rootPath]);
currdir_ = pwd;
cd(rootPath);    %always use the initially directory.
pwd
%Note: copy is done with check model in callback.
%system('copy "\test\Smlk\+TestOrthOscObjO\rtwmakecfg.m" mex\rtwmakecfg.m') %%Use this file
%accelbuild('TestOrthOscObjO','OPT_OPTS=-g');  %build process for accelerator.
accelbuild('TestOrthOscObjO');  %build process for accelerator.
cd(currdir_);
end
